@media (min-width:1200px) {
.container_1285{ padding:0 !important;}
}
.container_1285{ transition:all 1s;}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}
@media (min-width: 992px){
	.col-md-4 {
    width: 33.33333333%;
	}
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
}
.h4, h4 {
    font-size: 18px;
}
.h5, h5 {
    font-size: 14px;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.sj_list .caption{ padding-bottom:90px;}
.sj_list .caption{ position: relative;}
.sj_list .caption .sj_text{ position:absolute; width:100%; height:90px; background:#fff; bottom:0; left:0; right:0; transition:all .6s; border:1px solid #bfbfbf; box-sizing:border-box; padding:5px 20px;}
.sj_text h4{ color:#3d3e38; transition:all .6s;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.sj_text h5{ color:#c9ac75; transition:all .6s;}
.sj_text p{ height:0; overflow:hidden; transition:all .6s;}
.sj_list .caption:hover .sj_text{ height:170px; background:rgba(0,0,0,.5); border:1px solid rgba(0,0,0,.5); padding:10px 30px;}
.sj_list .caption:hover .sj_text h4{ font-weight:bold; color:#fff; margin-bottom:15px;}
.sj_list .caption:hover .sj_text p{ height:60px; color:#fff;}
.sj_list .caption:hover .sj_text h5{ color:#fff; margin-top:20px;}


.sj_list .js_list_h{ margin-top:22px; border-bottom:1px solid #f1f1f1;}
.sj_list .js_list_h h4 a{ color:#231f20; text-decoration:none;}
.sj_list .js_list_h p{ color:#666;}
.sj_list .js_list_h .caption{ padding:0;}

.sj_list .js_list_h .col-md-2{ padding-right:0px;}
.sj_list .js_list_h .col-md-10{ padding-left:0px;}
.sj_list .js_list_h .col-md-10 .caption{ background:#fff; padding:18px 30px; transition:all .6s}
.sj_list .js_list_h .col-md-10 .caption p{ line-height:24px;}
.sj_list .js_list_h:hover .caption h4 a{ font-weight:bold; color:#04388e;}
.sj_list .js_list_h:hover .col-md-10 .caption{ background:#f1f1f1;}

.carousel-cell {
  width: 30%;
  height: 360px;
  /*margin-right: 15px;*/
  padding-right: 1.2%;
  /*background: #8C8;*/
  /*border-radius: 5px;*/
  /*counter-increment: carousel-cell;*/
}

.flickity-prev-next-button {
    background-color: transparent;
    border: 2px solid #fff;
    width: 45px;
    height: 45px;
    overflow: hidden;
    transition: all .5s cubic-bezier(.55,.085,0,.99);
    top: -46px;
}
.flickity-prev-next-button.next {
	
    right: 16px;
    -webkit-backface-visibility: hidden;
    /* backface-visibility: hidden; */
}
.flickity-prev-next-button.previous {
    left: calc(100% - 120px);
}
.flickity-button {
	color: #fff;
}

